<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Warriors - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Warriors</h2>

<p>As a child, you would wait<br>
and watch from far away.<br>
<br>
But you always knew that you'll be<br>
the one that work while they all play.<br>
<br>
And you, you lay, awake at night and scheme<br>
of all the things you that would change, <br>
but it was just a dream!<br>
<br>
Here we are, don't turn away now,<br>
we are the warriors that built this town.<br>
<br>
Here we are, don't turn away now,<br>
we are the warriors that built this town.<br>
<br>
The time will come, when you'll have to rise<br>
above the best, improve yourself,<br>
your spirit never dies!<br>
<br>
Farewell, I've gone, to take my throne<br>
above, don't weep for me because<br>
this will be the labor of my love<br>
<br>
Here we are, don't turn away now,<br>
we are the warriors that built this town.<br>
<br>
Here we are, don't turn away now,<br>
we are the warriors that built this town.</p>
</body>
</html>
